@import '../var.scss';
@import "node_modules/bootstrap/scss/_functions.scss";
@import "node_modules/bootstrap/scss/_variables.scss";
@import "node_modules/bootstrap/scss/mixins/_breakpoints.scss";
@import '~bootstrap/scss/mixins';
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);
.ftco-navbar-light .navbar-nav > .nav-item.active > a{
  color: #1d1d1d !important;
  font-weight: bold !important;
}
.effect2 {
  background-image: url('../assets/leaf.png');
  background-repeat: no-repeat;
  background-size: 100% 402%;
  background-position-y: 45%;
  height: 210%;
}
.sticky {
  position: fixed !important;
  top: 0;
  width: 100%;
  overflow: hidden;
  z-index: 10;

}
.box h3{
    text-align:center;
    position:relative;
    top:80px;
}
.box {
    width:70%;
    height:200px;
    background:#FFF;
    margin:40px auto;
}
.navbar-default .navbar-nav > .active{
    color: #000;
    background: #d65c14;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #000;
    background: #d65c14;
}

.footer {
  background-color: #636363;
  border-radius: 10px;
  border-radius: 10px 10px 0px 0px;
  box-shadow: -12px 4px 10px 0px rgba(43, 43, 43, 0.514), 9px 6px 10px 0px rgba(43,43,43,0.514);
}


.topper {
  font-size: .8em;

  .icon {
    width: 30px;
    height: 30px;
    background: $primary;
    border-radius: 50%;

    span {
      color: $primary;
    }
  }

  .text {
    width: calc(100% - 40px);
  }
}

.ftco-navbar-light {
  background: $primary !important;
  // position: absolute;
  // top: 20px;
  // left: 0;
  // right: 0;
  z-index: 3;
  padding: 0;

  @include media-breakpoint-down(md) {
    background: $primary !important;
    position: relative;
    top: 0;
    padding: 10px 15px;
  }

  .navbar-brand {
    color: $black;

    &:hover,
    &:focus {
      color: $black;
    }

    @include media-breakpoint-down(md) {
      color: $white;
    }
  }

  .navbar-nav {
    @include media-breakpoint-down(md) {
      padding-bottom: 10px;
    }

    >.nav-item {
      &:after {
        box-sizing: unset !important;
      }

      &:before {
        box-sizing: unset !important;
      }

      >.nav-link {
        font-size: 13px;
        padding-top: 1rem;
        padding-bottom: 1rem;
        padding-left: 20px;
        padding-right: 20px;
        font-weight: 400;
        color: $white;
        text-transform: uppercase;
        cursor: pointer;

        &:hover {}

        &:active {
          box-sizing: unset !important;
          color: #000000;
        }

        &:focus {
          color: #000000;
          outline: 0px;
          box-sizing: unset !important;
        }

        &:target {
          color: #000000;
          outline: 0px;
        }

        opacity: 1 !important;

        @include media-breakpoint-down(md) {
          padding-left: 0;
          padding-right: 0;
          padding-top: .9rem;
          padding-bottom: .9rem;
          color: rgba(255, 255, 255, .7);

          &:hover {
            color: $white;
          }
        }
      }

      .dropdown-menu {
        border: none;
        background: $white;
        -webkit-box-shadow: 0px 10px 34px -20px rgba(0, 0, 0, 0.41);
        -moz-box-shadow: 0px 10px 34px -20px rgba(0, 0, 0, 0.41);
        box-shadow: 0px 10px 34px -20px rgba(0, 0, 0, 0.41);

        .dropdown-item {
          font-size: 14px;

          &:hover,
          &:focus {
            background: transparent;
            color: $primary;
          }
        }
      }


      &.ftco-seperator {
        position: relative;
        margin-left: 20px;
        padding-left: 20px;

        @include media-breakpoint-down(md) {
          padding-left: 0;
          margin-left: 0;
        }

        &:before {
          position: absolute;
          content: "";
          top: 10px;
          bottom: 10px;
          left: 0;
          width: 2px;
          background: rgba($white, .05);

          @include media-breakpoint-down(md) {
            display: none;
          }
        }
      }

      &.cta {
        >a {
          color: $black;

          @include media-breakpoint-down(sm) {
            padding-left: 15px;
            padding-right: 15px;
          }

          @include media-breakpoint-down(md) {
            color: $white;
            background: $primary;
          }
        }
      }

      &.active {
        >a {
          color: $primary;

          @include media-breakpoint-down(md) {
            color: $white;
          }
        }
      }
    }
  }

  .navbar-toggler {
    border: none;
    color: rgba(255, 255, 255, .5) !important;
    cursor: pointer;
    padding-right: 0;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: .1em;

    &:focus {
      outline: none !important;
    }
  }

  &.scrolled {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    margin-top: -130px;
    background: $white !important;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);

    .nav-item {
      &.active {
        >a {
          color: $primary !important;
        }
      }

      &.cta {
        >a {
          color: $white !important;
          background: $primary;
          border: none !important;

          span {
            display: inline-block;
            color: $white !important;
          }
        }

        &.cta-colored {
          span {
            border-color: $primary;
          }
        }
      }
    }

    .navbar-nav {
      @include media-breakpoint-down(md) {
        background: none;
        border-radius: 0px;
        padding-left: 0rem !important;
        padding-right: 0rem !important;
      }
    }

    .navbar-nav {
      @include media-breakpoint-down(sm) {
        background: none;
        padding-left: 0 !important;
        padding-right: 0 !important;
      }
    }

    .navbar-toggler {
      border: none;
      color: rgba(0, 0, 0, .5) !important;
      border-color: rgba(0, 0, 0, .5) !important;
      cursor: pointer;
      padding-right: 0;
      text-transform: uppercase;
      font-size: 16px;
      letter-spacing: .1em;

    }

    .nav-link {
      padding-top: .9rem !important;
      padding-bottom: .9rem !important;
      color: $black !important;

      &.active {
        color: $primary !important;
      }
    }

    &.awake {
      margin-top: 0px;
      transition: .3s all ease-out;
    }

    &.sleep {
      transition: .3s all ease-out;
    }

    .navbar-brand {
      color: $black;
    }
  }
}


.ftco-bg-dark {
  background: #3c312e;
}

.ftco-footer {
  font-size: 14px;
  background: $primary;
  padding-top: 6em;
//   padding-bottom: 1em;

  .ftco-footer-widget {
    width: 100%;
    display: block;

    h2 {
      font-weight: normal;
      color: $white;
      margin-bottom: 40px;
      font-size: 22px;
      font-weight: 700;
    }

    .logo {
      color: $primary;

      span {
        color: $secondary;
      }
    }

    ul {
      li {
        a {
          span {
            color: $white !important;
            font-weight: 600;

          }
        }
      }
    }

    .btn-primary {
      background: $black !important;
      border: 2px solid $black !important;

      &:hover {
        background: $white;
        border: 2px solid $black !important;
      }
    }
  }

  p {
    color: rgba($white, .7);
  }

  a {
    color: rgba($white, .7);

    &:hover {
      color: $white;
    }
  }

  .ftco-heading-2 {
    font-size: 17px;
    font-weight: 400;
    color: $black;
  }

  .categories {
    li {
      border-bottom: 1px solid rgba(255, 255, 255, .1);

      a {
        span {
          color: rgba(0, 0, 0, 0.5) !important;
          font-weight: 600
        }
      }
    }
  }

  .block-21 {
    .text {
      .heading {
        font-weight: 400;
        font-size: 16px;

        a {
          color: rgba(0, 0, 0, 0.9);

          &:hover,
          &:active,
          &:focus {
            color: $primary;
          }
        }
      }

      .meta {
        >div {
          display: inline-block;
          font-size: 12px;
          margin-right: 5px;

          a {
            color: lighten($black, 50%);
          }
        }
      }
    }
  }

  .open-hours {
    color: $black;
    font-size: 18px;

    span {
      color: rgba(0, 0, 0, 0.3);
    }
  }
}

.block-23 {
  ul {
    padding: 0;

    li {

      &,
      >a {
        display: table;
        line-height: 1.5;
        margin-bottom: 15px;
      }

      span {
        color: rgba($black, .7);
      }

      .icon,
      .text {
        display: table-cell;
        vertical-align: top;
      }

      .icon {
        width: 40px;
        font-size: 18px;
        padding-top: 2px;
        color: rgba($black, 1);
      }

    }
  }
}

a {
  text-decoration: none;

}

p>a:hover {
  color: #000000;
  text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1% 0 1% 0;
}

.list-unstyled {
  font-size: 20px;
  font-weight: 600;
  color: $white;
  display: inline-flex;
  justify-content: space-around;
  width: -webkit-fill-available;
}

._12 {
  font-size: 1.2em;
}

._14 {
  font-size: 1.4em;
  color: rgb(255, 255, 255) !important;
}

ul {
  padding: 0;
  list-style: none;
}

.footer-social-icons {
  width: 350px;
  display: block;
  margin: 0 auto;
}

.social-icon {
  color: #fff;
}

ul.social-icons {
  margin-top: 10px;
}

.social-icons li {
  vertical-align: top;
  display: inline;
  height: 100px;
}

.social-icons a {
  color: #fff;
  text-decoration: none;
}

.fa-facebook {
  padding: 10px 14px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color: 636363;
}

.fa-facebook:hover {
  background-color: #3d5b99;
}

.fa-twitter {
  padding: 10px 12px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color: #636363;
}

.fa-twitter:hover {
  background-color: #00aced;
}

.fa-rss {
  padding: 10px 14px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color:  #636363;

}

.fa-rss:hover {
  background-color: #eb8231;
}

.fa-youtube {
  padding: 10px 14px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color:  #636363;

}

.fa-youtube:hover {
  background-color: #e64a41;
}

.fa-linkedin {
  padding: 10px 14px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color:  #636363;

}

.fa-linkedin:hover {
  background-color: #0073a4;
}

.fa-google-plus {
  padding: 10px 9px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color:  #636363;

}

.fa-google-plus:hover {
  background-color: #e25714;
}

.head {
  font-size: 1.6em;
}

@media screen and (max-width:480px) {
  .list-unstyled {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    display: unset;
    justify-content: space-around;
    width: -webkit-fill-available;
  }

  .name {
    padding-top: 0rem !important;
    padding-left: 10px;
    line-height: 1.5rem;
  }

  .text {
    margin-top: 10px;
  }

}
